body {}
a:active, a:hover, a:link, a:visited { outline:0; border:none; outline:none;}
.fill { height:570px;}
.form-group.autowidth {position:relative;}
.loader-icon {height: 24px; margin-top: 32px; position: absolute; text-align: center; visibility: hidden; right:5px; width: 18px; z-index: 1;}

@media only screen and (min-width:768px) { 
.form-group .valid {color:#000!important;}
/******************* Search Engine *********************/
.slider { position:relative; background:none; height:545px; }
.slider img { width:100%; height:100%;}
.form-bg { top:10%; width:45%; z-index:99; position:absolute; }
.form-bg label{ color:#fff;} 
.form-area { background:url(../content/images/form-bg1.png) repeat;}
    .flight-head { font-size: 20px; padding-top: 0px; font-weight: 600 !important; background-color: #fff; background-image: -webkit-linear-gradient(left,#344C71,#C61F42); background-image: -moz-linear-gradient(left,#344C71,#C61F42); background-image: -ms-linear-gradient(left,#344C71,#C61F42); background-image: -o-linear-gradient(left,#344C71,#C61F42); background-image: linear-gradient(180deg,#344C71,#C61F42); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; }
.form-group { margin:10px 0 5px 0 !important; float:left; display:inline-block;}
.form-group.sapce { margin-right:12px !important; float:left; display:inline-block;}
.option { color:#0C3!important;}
.form-group .glyphicon { font-size:15px; color: #09a5bc; display:block; float:left;}
.form-group.radiowidth { width:100%;}
.form-group.autowidth { width:47.8% !important;}
.form-group.middlewidth { width:47.8% !important;}
.form-group.smallwidth { width:14.6% !important;}
.form-group.perferred {  width:22.5% !important;}
.form-group.non-stop { width:45%; float:left; margin-top:15px!important; color:#fff; font-size:15px;}
.form-group.searchwidth { width:23.5%; float:right; margin:10px 0 0 0!important;}
.multicity { display:none;}
.multicity-add { padding:8px 0 0 10px}
.multicity-add a {color:#fff300; }
.multicity-add a:hover {color:#fff; }
.form-text { float:right; display:none; font-family:bebasneuebold; width:35%; position:absolute; top:27%; right:0%; text-align:center; font-size:45px; line-height:20px; font-weight:bold; color:#fff; display:none;}
.form-text .sub-text {font-size:20px; color:#fff; font-family:Lato; padding:10px 0 0 2px; font-weight:normal;}
.form-group.v-autowidth { width:100%; }
.form-group.v-midlewidth { width:100%; }
.form-group.v-smallwidth { width:100%; }
.form-group.v-searchwidth { width:100%; }
.search-heads {font-size:22px; color:#ffb941; padding:10px 0 5px 2px; font-weight:300;}

.non-stop input[type=checkbox] {display:none;}
.non-stop .checkbox label:before {  border-radius:0;}
.non-stop label:before { content: ""; display:inline-block; width:12px; height:11px; margin:1px 7px 0 0;  left:0; bottom:1px; background:#000; border:1px solid #CCC; line-height:12px; }

.flights-route-bg { background:#eee; margin:35px 0 0 0; padding-bottom:15px;}
.fl-main-left { float:left; width:48.4%; margin:15px 0; overflow:hidden;}
.fl-main-right { float:right; width:48.4%; margin:15px 0;}
.top-head {  margin:0 0 15px 0; padding:8px 0 0 0; color:#222; font-weight:300; font-size:22px; background:none; text-align:left!important;  }
.top-deals-area { border-bottom:none; }
.top-head .sub-head { font-size:13px; color:#222; font-family:'Lato', sans-serif; display:none;}
.block { border-bottom:1px solid #dedede; padding:9px 12px; background:#fff;}
.block:last-child { border-bottom:none;}
/*.block:nth-of-type(2n+1) { background:#f7f8f9!important; }*/
.block .loaction { float:left; width:24%; margin:5px 0 0 0}
.block .arrow { float:left; width:8%; margin:5px 0 0 0; color:#3b8bb1; font-size:12px;}
.block .return { float:left; width:18%; margin:5px 0 0 0}
.block .price { float:left; width:15%; color:#e49000; font-weight:bold; font-size:15px; margin:5px 0 0 9%}
.block .airlines { float:left; width:20%; color:#0576bc; margin:0 0 0 8%; display:none; }
.block .airlines img { width:45%;}
.block .book { float:right; width:20%; }
.block .book .btn { background:#fff; border:1px solid #dadada; color:#0576bc; width:80px; height:28px; font-size:13px; line-height:17px;}
.block .book .btn:hover { background:#0576bc; border:1px solid #0576bc; color:#FFF;}
.block-view-all { float:right; width: 45%; padding: 0; text-align: right; margin-top: 20px; font-size: 15px;}
.block-view-all a { color:#0576bc;}
.block-view-all a:hover { color:#e49000;}
.block-view-all .fa { color:#e49000;font-size:12px; padding:4px; background:#eee; border-radius:2px; }


.top-deals { float:left; width:31.5%; margin:15px 31px 0 0; }
.top-deals .head { font-size:22px; margin:5px 0 8px 0;font-weight:300; color:#222}
.top-deals.last{margin:15px 0 0 0;}

.newsletter { background:#0576bc; padding:30px 0 25px 35px; margin:10px 0 25px 0; overflow:hidden;}
.news-left { float:left; width:55%; text-align:left; font-family:Arial, Helvetica, sans-serif; line-height:20px; font-weight:bold; font-size:22px; color:#fff; }
.news-left span { color:#93cdf5; font-size:15px; font-weight:normal; text-shadow:none; }
.news-right { float:right; width:40%; border-radius:3px 0 0 3px; text-align:right;}
.news-right .form-group { margin:0 5px 5px 0 !important;}
.news-right .form-group.news-autowidth {width:60%;}
.news-right .form-group.news-smallwidth {width:28%;}
.news-right .text-danger {color:#bb020a!important; float:left; padding:5px 0 0 0;}
.news-right .btn:hover{ background:#0968a2;}
.error-msg { color:#0e9335; font-size:16px; font-weight:bold; float:left; padding:5px 0 0 0;}

.vaccation-bg { background:#f0f0f0 url(../content/images/home-vac-bg.jpg) 0 0 repeat-x; margin:0 0 25px 0  }
.vaccation-bg .vac-left { float:left; width:50%; padding:0 0 0 10px;}
.vaccation-bg .vac-right {float:left; width:50%; padding:70px 0 0 0; text-align:center;}
.vaccation-bg .vac-right .vac-head { font-family:'bebasneuebold'; text-transform:uppercase; font-size:40px; color:#1e65a7; line-height:40px;}
.vaccation-bg .vac-right .vac-subhead { font-family:'bebasneuebold';  text-transform:uppercase; color:#5bbbe8; font-size:24px; padding:10px 0 10px 0; line-height:24px;}
.vaccation-bg .vac-right .vac-details { width:100%; font-size:15px; color:#333; margin:24px auto 0 auto; line-height:22px;}
.vaccation-bg .vac-right .vac-tagline {color:#1e65a7; margin:15px 0 0 0; font-family:Playball; font-size:22px; line-height:23px;}
.vaccation-bg .vac-right .vac-morebtn { margin:10px 0 0 0;}
.vaccation-bg .vac-right .vac-morebtn .btn { width:35%; font-size:22px; background:#ed9704; color:#e1234a; color:#fff; text-transform:uppercase;  font-family:bebasneuebold;}

.cust-reviews {padding:0 0 15px 0; float:left; width:100%; }
.cust-reviews .cust-head { font-size:22px; margin:0 0 15px 0!important; padding:0; font-weight:300;color:#222 }
.cust-reviews ul { margin:0; padding:0;} 
.cust-reviews ul li {padding:15px 30px 15px 32px; list-style:none; background:#eee url(/content/images/testimonial-bg.png) 10px 16px no-repeat; color:#3171a1; font-size:14px; font-style:italic; float:left; display:inline; width:47%; margin:2px 6% 10px 0; text-align:justify; height:200px;} 
.cust-reviews ul li span { color:#777; text-transform:none;}
.cust-reviews ul li:last-child {margin:2px 0 0 0;}
.cust-reviews ul li .rev-com { height:120px; overflow:hidden;}
.cust-reviews ul li .name {color:#0576bc; font-size:15px; padding-bottom:4px; padding-top:4px}
.cust-area {border-bottom:1px solid #cdcdcd; overflow:hidden; padding-bottom:20px; }
.videos-div{float:right; width:30.3%; }
.videos-div .video-head { font-size:22px; margin:0 0 15px 0!important; padding:0; font-weight:300; color:#222 }

.about-booko { }
.about-booko p {}
.more-sec {  width:53%; text-align:right; margin-bottom:25px;}
.more-sec .fa { background:#eeebeb; padding:5px 5px; color:#2f74d8;}
.more-sec .more-btn {  border-bottom:none; }
.chevron-down { background: url(../content/images/more.png) 0px 0 no-repeat; padding:4px 0 23px 64px}
.chevron-up { background:url(../content/images/less.png)0px 0 no-repeat; padding:4px 0 23px 64px}
.sub-head-main {font-size:38px; margin:20px 0 0 0; padding:0; font-weight:normal; font-family:'MISTRAL'; color:#222; text-align:center; }
.sub-head-main span { background:#FFF; padding:0 10px 0 0; text-align:left;}
.about-booko .sub-head { color:#164d78; font-size:20px; font-weight:bold; font-weight:300;}
.more-content {display:none; text-align:left!important}
.more-content a { color:#333}
.more-content h1,h2,h3,h4 { color:#164d78; font-size:20px; font-weight:bold; margin:0; padding:0 0 4px 0;}
.all-dest-head {font-size:22px; color:#222; margin:20px 0 15px 0; padding:0;   font-weight:300; }

.view { float:left; width:24.2%; margin:0 1% 1% 0; position:relative; text-align:center;  cursor:pointer; overflow:hidden; }
.view.last {margin:0 0 1% 0}
.view-first img { -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition: all 0.2s linear; -ms-transition:all 0.2s linear;
transition: all 0.2s linear; }
.view-first .mask { -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); opacity: 0; -webkit-transition: all 0.4s ease-in-out;  -moz-transition:all 0.4s ease-in-out;  -o-transition: all 0.4s ease-in-out;  -ms-transition: all 0.4s ease-in-out;  transition: all 0.4s ease-in-out; padding:30px 25px 25px 25px;}
.view-first h2 { -webkit-transform: translateY(-100px);  -moz-transform: translateY(-100px);  -o-transform: translateY(-100px);  -ms-transform: translateY(-100px);  transform: translateY(-100px);  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";  filter:alpha(opacity=0); opacity: 0;
-webkit-transition: all 0.2s ease-in-out;  -moz-transition: all 0.2s ease-in-out;  -o-transition:all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.view-first .details { -webkit-transform: translateY(100px);  -moz-transform: translateY(100px);  -o-transform: translateY(100px);  -ms-transform: translateY(100px);
transform:translateY(100px); -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear;  -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear;  transition:all 0.2s linear; text-align:center; padding:0 0 25px 0; }
.view-first a.info {-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity:0; -webkit-transition:all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out;  transition:all 0.2s ease-in-out;}
.view-first:hover .mask { -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";  filter: alpha(opacity=100);   opacity: 1;}
.view-first:hover h2,.view-first:hover .details,.view-first:hover a.info {  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); opacity: 1; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px);}
.view-first:hover details { -webkit-transition-delay: 0.1s; -moz-transition-delay: 0.1s; -o-transition-delay: 0.1s; -ms-transition-delay: 0.1s; transition-delay: 0.1s;}
.view-first:hover a.info {-webkit-transition-delay: 0.2s; -moz-transition-delay: 0.2s; -o-transition-delay: 0.2s; -ms-transition-delay: 0.2s; transition-delay: 0.2s;}
.view img { display: block; position: relative; width:100%;}	
 
.view { float:left; width:24.2%; margin:0 1% 1% 0; position:relative; text-align:center;  cursor:pointer; overflow:hidden; }
.colbox{color:#fff}
.view{background:#2e2d2d;cursor:pointer;float:left; margin:0 1% 1% 0; max-height:280px;min-height:240px;overflow:hidden;position:relative;text-align:center;-webkit-transition:background-color .35s; transition:background-color .35s;}
.view:hover{background:#821218}
.view:hover .mask::after,.view:hover .mask::before,.view:hover .dest-dura,.view:hover .colbox__title{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.view:hover .colbox__img{opacity:.4;-webkit-transform:scale(1.05);transform:scale(1.05)}
.colbox__img{display:block;height:240px;position:relative;-webkit-transition:all .35s ease-out;transition:all .35s ease-out;width:100%}
.mask{-webkit-backface-visibility:hidden; backface-visibility:hidden; box-sizing:border-box; color:#fff; font-size:1.25em; height:100%; left:0;padding:2.5em ; position:absolute; top:-2px; width:100%}
.mask:after,.mask:before{bottom:25px; content:'';left:30px;opacity:0;pointer-events:none;position:absolute;right:30px;top:30px;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;transition:opacity .35s,transform .35s,-webkit-transform .35s}
.mask:before{border-bottom:1px solid #fff;border-top:1px solid #fff;-webkit-transform:scale(0,1);transform:scale(0,1);  background-color:rgba(0, 0, 0, 0.3);}
.mask:after{border-left:1px solid #fff;border-right:1px solid #fff;-webkit-transform:scale(1,0);transform:scale(1,0);}
.mask div{line-height:normal;position:relative;top:12%;/*-webkit-transform:translateY(-50%);transform:translateY(-50%)*/}
.colbox__title{color:#fff;font-size:22px; margin-bottom:5px; padding-top:0;text-shadow:0 1px 1px rgba(70,68,68,.8);-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0);-webkit-transition:-webkit-transform .35s;transition:-webkit-transform .35s;transition:transform .35s;transition:transform .35s, -webkit-transform .35s}
.dest-head{text-transform:uppercase; color:#fff; font-weight:bold; text-align:center;  position:relative;  font-size:19px;  padding:0 0 5px 0; margin:0; z-index:9; }
.small-head { font-weight:normal!important; font-size:16px!important;}
.dest-dura{color:#fff; border-top:1px solid #d2d2d2; text-align:center; font-size:17px; line-height:24px; margin:0; opacity:0; padding:7px 0 0 0; text-shadow:0 1px 1px rgba(70,68,68,.8); text-transform:none; -webkit-transform:translate3d(0,20px,0); transform:translate3d(0,20px,0); -webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;transition:opacity .35s,transform .35s,-webkit-transform .35s; text-align:center;}
.view .dest-dura span {color:#ffff00; font-weight:bold;}

.top-alert { background:#ffdd96; padding:5px 0;}
.top-alert .global { float:left; text-align:left; width:70%; color:#002748; font-size:14px; line-height:27px;}
.top-alert .global a { color:#9a0d0d; font-weight:bold;}
.top-alert .altclose { float:right; text-align:right; width:25%;}
.top-alert .altclose a { padding:6px 6px;}
.top-alert .altclose .fa { background:#ce910f; border:2px solid #fff; color:#fff; font-size:14px; font-weight:bold; text-align:center; padding:5px 7px; border-radius:50%; }
}


@media only screen and (min-width:992px) and (max-width:1199px) {
.form-bg { top:5%; width:54%; }
.form-group.perferred {  width:23.3%;}
.form-text { width:40%;}
.top-deals { float:left; width:31%; margin:15px 31px 0 0; }
.top-deals .top-deals-pic img  { width:100%}
.vaccation-bg .vac-right {float:left; width:50%; padding:60px 0 0 0; text-align:center;}
.newsletter { padding:25px 0 20px 35px; }
.news-left { font-size:20px; line-height:20px; }
.dest { width:23%;}
.dest.last-child { width:49%; }
.dest img { width:100%;}
.view .dest-head {padding:0 10px!important; height:35px; }
.view .mask,.view .content {width:235px; }
.view p { font-size:14px; position: relative; color: #fff; padding:10px; text-align: center; line-height:16px;}
}


@media only screen and (min-width:768px) and (max-width:991px) {
.form-bg { top:2%; width:69%; }
.form-text { width:42%; right:0%; font-size:37px;}
.form-text .sub-text {font-size:14px;}
.form-group.perferred {  width:23.3%;}
.fl-main-left { width:100%;}
.fl-main-right { width:100%; margin:0 0; }
.top-head { padding:0 0 0 0;   }
.vaccation-bg .vac-left { float:left; width:40%; padding:0 0 0 0;}
.vaccation-bg .vac-left img { width:80%;}
.vaccation-bg .vac-right {float:left; width:60%; padding:60px 0 0 0; text-align:center;}
.vaccation-bg .vac-right .vac-details { width:100%; font-size:15px; color:#333; margin:0 auto 0 auto; line-height:22px;}
.vaccation-bg .vac-right .vac-tagline {color:#1e65a7; margin:0 0 0 0; font-family:Playball; font-size:22px;}
.vaccation-bg .vac-right .vac-morebtn { margin:5px 0 10px 0;}

.top-deals { float:left; width:32%; margin:15px 14px 0 0; }
.top-deals .top-deals-pic img  { width:100%}

.newsletter { padding:15px; margin:20px 0 20px 0}
.news-left { width:100%;}
.news-right { width:100%; margin:15px 0 0 0;}
.cust-reviews ul li span { color:#777; text-transform:none;}

.social-left { width:47%;}
.social-left .downl { font-size:32px; }
.social-right .downsms { font-size:32px;}
.social-left .downl-text { font-size:14px; }
.social-right .txt { font-size:14px;}
.social-right .form-control.ph {width:75%; }
.social-right .btn { width:25%;  }
.social-left .downl-img span { padding:0 0 0 5px;}
.social-left .downl-img img { width:45%;}

.view {  width:48.5%; }
.view .mask,.view .content {width:350px; height:265px; }
.view p { font-size:15px;}
}

